body{
font-size:10pt;
color:#996666;
SCROLLBAR-FACE-COLOR: #ffffff;
SCROLLBAR-HIGHLIGHT-COLOR: #CC9999;
SCROLLBAR-SHADOW-COLOR: #CC9999;
SCROLLBAR-3DLIGHT-COLOR: #ffffff;
SCROLLBAR-ARROW-COLOR: #CC9999;
SCROLLBAR-TRACK-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
background:url("back001.gif") no-repeat bottom fixed;
}

body.iten{
font-size:10pt;
color:#996666;
SCROLLBAR-FACE-COLOR: #ffffff;
SCROLLBAR-HIGHLIGHT-COLOR: #CC9999;
SCROLLBAR-SHADOW-COLOR: #CC9999;
SCROLLBAR-3DLIGHT-COLOR: #ffffff;
SCROLLBAR-ARROW-COLOR: #CC9999;
SCROLLBAR-TRACK-COLOR: #ffffff;
SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
background:url("back002c.jpg") no-repeat bottom fixed;
}

.ind{
margin:20px 0px 3px 0px;
padding:20px 0px;
width:450px;
border:solid 1px #CC9999;
}

.sikaku{
margin:20px 0px 3px 0px;
padding:10px 0px;
width:500px;
border:solid 1px #CC9999;
}

.main{
margin-top:20px;
width:700px;
}


.menu{
width:450px;
margin:10px 0px 20px;
border-bottom:double 3px #CC9999;
text-align:center;
}

.box{
margin:20px 0px;
width:550px;
}

.tit{
color:#FF6666;
text-align:left;
margin:10px 0px;
padding:2px 10px;
border:solid 1px #CC9999;
float:both;
background-color:#FFFFFF;
}

.bun{
text-align:left;
margin:10px 15px;
padding:10px;
float:both;
background-color:#f2e5ff;
}

.reti{
color:#6666FF;
text-align:left;
margin:10px 0px;
padding:2px 10px;
border:solid 1px #CC9999;
float:both;
background-color:#FFFFFF;
}
.res{
color:#FFFFFF;
text-align:left;
margin:10px 15px;
padding:10px;
float:both;
border:solid 1px #CC9999;
background-color:#FFFFFF;
}


.hiduke{
text-align:right;
margin:0px 15px 10px 0px;
float:both;
color:#9999CC;
font-size:8pt;

}

img{
border:0px;
}


a:link{
color:#cc99cc;
text-decoration:none;
}

a:visited{
color:#cc99cc;
text-decoration:none;
}

a:active{
color:#ccccff;
text-decoration:underline;
}

a:hover{

color:#ccccff;
text-decoration:underline;
}

.rog{
margin:10px 20px 40px 20px;
padding:5px 20px;
width:550px;
text-align:left;
background-color:#f2e5ff;

}